class ItemByMedicineRequestModel {
  String vidaAuthTokenID;
  int medicineCode;

  ItemByMedicineRequestModel({this.vidaAuthTokenID, this.medicineCode});

  ItemByMedicineRequestModel.fromJson(Map<String, dynamic> json) {
    vidaAuthTokenID = json['VidaAuthTokenID'];
    medicineCode = json['MedicineCode'];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = new Map<String, dynamic>();
    data['VidaAuthTokenID'] = this.vidaAuthTokenID;
    data['MedicineCode'] = this.medicineCode;
    return data;
  }
}
